## haskell-blaze-html 0.4.1.1

=== debian/changelog ===
haskell-blaze-html (0.4.1.1-1build1) oneiric; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 06 Jun 2011 23:45:02 +0100

haskell-blaze-html (0.4.1.1-1) unstable; urgency=low

  * Initial release. (closes: #627316)

 -- Giovanni Mascellani <gio@debian.org>  Thu, 19 May 2011 19:38:03 +0200
