=== debian/control ===
Source: haskell-blaze-html
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Build-Depends:
 debhelper (>= 7),
 haskell-devscripts (>= 0.7),
 cdbs,
 ghc,
 ghc-prof,
 ghc-doc,
 libghc-text-dev (>= 0.10),
 libghc-text-prof (>= 0.10),
 libghc-blaze-builder-dev (>= 0.2),
 libghc-blaze-builder-prof (>= 0.2),
Build-Depends-Indep:
 libghc-text-doc (>= 0.10),
 libghc-blaze-builder-doc (>= 0.2)
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/blaze-html
Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-blaze-html
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-blaze-html

Package: libghc-blaze-html-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: HTML combinator library for Haskell - GHC libraries
 With this Haskell library you can easily produce HTML code without
 having to explicitly write tags and attributes, but just combining the
 operators exposed by this library. It can outputs HTML 4 Strict,
 Transitional and Frameset, as well as HTML 5 code.
 .
 This package contains the libraries compiled for GHC.

Package: libghc-blaze-html-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: HTML combinator library for Haskell - GHC profiling libraries
 With this Haskell library you can easily produce HTML code without
 having to explicitly write tags and attributes, but just combining the
 operators exposed by this library. It can outputs HTML 4 Strict,
 Transitional and Frameset, as well as HTML 5 code.
 .
 This package contains the profiling libraries compiled for GHC.

Package: libghc-blaze-html-doc
Section: doc
Architecture: all
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Description: HTML combinator library for Haskell - documentation
 With this Haskell library you can easily produce HTML code without
 having to explicitly write tags and attributes, but just combining the
 operators exposed by this library. It can outputs HTML 4 Strict,
 Transitional and Frameset, as well as HTML 5 code.
 .
 This package contains the library documentation.
