## haskell-blaze-html 0.4.2.0

=== debian/changelog ===
haskell-blaze-html (0.4.2.0-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 08 Oct 2011 12:21:19 -0400
