## haskell-blaze-html 0.4.3.1

=== debian/changelog ===
haskell-blaze-html (0.4.3.1-3build2) quantal; urgency=low

  * No-change rebuild against GHC 7.4.2-2 ABIs

 -- Iain Lane <laney@ubuntu.com>  Sat, 11 Aug 2012 13:29:09 +0000

haskell-blaze-html (0.4.3.1-3build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI.

 -- Ilya Barygin <randomaction@ubuntu.com>  Tue, 10 Jul 2012 00:33:22 +0400

haskell-blaze-html (0.4.3.1-3) unstable; urgency=low

  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Thu, 23 Feb 2012 13:24:19 -0500

haskell-blaze-html (0.4.3.1-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Feb 2012 17:47:43 +0100

haskell-blaze-html (0.4.3.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 26 Jan 2012 20:15:49 -0500
