=== debian/control ===
--- 
+++ 
@@ -3,21 +3,21 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Giovanni Mascellani <gio@debian.org>, Clint Adams <clint@debian.org>
-Build-Depends:
- debhelper (>= 7),
- haskell-devscripts (>= 0.7),
- cdbs,
- ghc,
- ghc-prof,
- ghc-doc,
- libghc-text-dev (>= 0.10),
- libghc-text-prof (>= 0.10),
- libghc-blaze-builder-dev (>= 0.2),
- libghc-blaze-builder-prof (>= 0.2),
+Build-Depends: debhelper (>= 7)
+ , haskell-devscripts (>= 0.7)
+ , cdbs
+ , ghc
+ , ghc-prof
+ , ghc-doc
+ , libghc-blaze-builder-dev (>> 0.2)
+ , libghc-blaze-builder-dev (<< 0.4)
+ , libghc-blaze-builder-prof
+ , libghc-text-dev (>> 0.10)
+ , libghc-text-prof
 Build-Depends-Indep:
- libghc-text-doc (>= 0.10),
- libghc-blaze-builder-doc (>= 0.2)
-Standards-Version: 3.9.2
+ , libghc-blaze-builder-doc
+ , libghc-text-doc
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/blaze-html
 Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-blaze-html
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-blaze-html
