## haskell-blaze-html 0.5.1.0

=== debian/changelog ===
haskell-blaze-html (0.5.1.0-1) experimental; urgency=low

  * New upstream version.
  * Enable test suite.

 -- Clint Adams <clint@debian.org>  Fri, 19 Oct 2012 23:32:44 -0400

haskell-blaze-html (0.4.3.1-4) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:00:17 +0200
