=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Giovanni Mascellani <gio@debian.org>, Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
- , haskell-devscripts (>= 0.7)
+ , haskell-devscripts (>= 0.8.13)
  , cdbs
  , ghc
  , ghc-prof
@@ -12,12 +12,27 @@
  , libghc-blaze-builder-dev (>> 0.2)
  , libghc-blaze-builder-dev (<< 0.4)
  , libghc-blaze-builder-prof
+ , libghc-blaze-markup-dev (>> 0.5.1)
+ , libghc-blaze-markup-dev (<< 0.6)
+ , libghc-blaze-markup-prof
  , libghc-text-dev (>> 0.10)
+ , libghc-text-dev (<< 0.12)
  , libghc-text-prof
+ , libghc-hunit-dev (>> 1.2)
+ , libghc-hunit-dev (<< 1.3)
+ , libghc-quickcheck2-dev (>> 2.4)
+ , libghc-quickcheck2-dev (<< 2.6)
+ , libghc-test-framework-dev (>> 0.4)
+ , libghc-test-framework-dev (<< 0.7)
+ , libghc-test-framework-hunit-dev (>> 0.2)
+ , libghc-test-framework-hunit-dev (<< 0.3)
+ , libghc-test-framework-quickcheck2-dev (>> 0.2)
+ , libghc-test-framework-quickcheck2-dev (<< 0.3)
 Build-Depends-Indep:
  , libghc-blaze-builder-doc
+ , libghc-blaze-markup-doc
  , libghc-text-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/blaze-html
 Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-blaze-html
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-blaze-html
