## haskell-blaze-html 0.5.1.3

=== debian/changelog ===
haskell-blaze-html (0.5.1.3-1build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 May 2013 10:34:59 +0100

haskell-blaze-html (0.5.1.3-1) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 00:17:43 +0200
