=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Giovanni Mascellani <gio@debian.org>, Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7)
- , haskell-devscripts (>= 0.8.13)
+Build-Depends: debhelper (>= 9)
+ , haskell-devscripts (>= 0.8.15)
  , cdbs
  , ghc
  , ghc-prof
@@ -23,11 +23,11 @@
  , libghc-quickcheck2-dev (>> 2.4)
  , libghc-quickcheck2-dev (<< 2.6)
  , libghc-test-framework-dev (>> 0.4)
- , libghc-test-framework-dev (<< 0.7)
+ , libghc-test-framework-dev (<< 0.9)
  , libghc-test-framework-hunit-dev (>> 0.2)
- , libghc-test-framework-hunit-dev (<< 0.3)
+ , libghc-test-framework-hunit-dev (<< 0.4)
  , libghc-test-framework-quickcheck2-dev (>> 0.2)
- , libghc-test-framework-quickcheck2-dev (<< 0.3)
+ , libghc-test-framework-quickcheck2-dev (<< 0.4)
 Build-Depends-Indep:
  , libghc-blaze-builder-doc
  , libghc-blaze-markup-doc
@@ -46,13 +46,13 @@
 Suggests: ${haskell:Suggests}
 Recommends: ${haskell:Recommends}
 Provides: ${haskell:Provides}
-Description: HTML combinator library for Haskell - GHC libraries
+Description: HTML combinator library for Haskell${haskell:ShortBlurb}
  With this Haskell library you can easily produce HTML code without
  having to explicitly write tags and attributes, but just combining the
  operators exposed by this library. It can outputs HTML 4 Strict,
  Transitional and Frameset, as well as HTML 5 code.
  .
- This package contains the libraries compiled for GHC.
+ ${haskell:Blurb}
 
 Package: libghc-blaze-html-prof
 Architecture: any
@@ -62,13 +62,13 @@
 Suggests: ${haskell:Suggests}
 Recommends: ${haskell:Recommends}
 Provides: ${haskell:Provides}
-Description: HTML combinator library for Haskell - GHC profiling libraries
+Description: HTML combinator library for Haskell${haskell:ShortBlurb}
  With this Haskell library you can easily produce HTML code without
  having to explicitly write tags and attributes, but just combining the
  operators exposed by this library. It can outputs HTML 4 Strict,
  Transitional and Frameset, as well as HTML 5 code.
  .
- This package contains the profiling libraries compiled for GHC.
+ ${haskell:Blurb}
 
 Package: libghc-blaze-html-doc
 Section: doc
@@ -78,10 +78,10 @@
  ${misc:Depends}
 Suggests: ${haskell:Suggests}
 Recommends: ${haskell:Recommends}
-Description: HTML combinator library for Haskell - documentation
+Description: HTML combinator library for Haskell${haskell:ShortBlurb}
  With this Haskell library you can easily produce HTML code without
  having to explicitly write tags and attributes, but just combining the
  operators exposed by this library. It can outputs HTML 4 Strict,
  Transitional and Frameset, as well as HTML 5 code.
  .
- This package contains the library documentation.
+ ${haskell:Blurb}
