## haskell-blaze-html 0.6.1.1

=== debian/changelog ===
haskell-blaze-html (0.6.1.1-1) unstable; urgency=low

  * Fix Vcs-Darcs url: http://darcs.debian.org/ instead of
    http://darcs.debian.org/darcs/
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 15 Jun 2013 11:56:20 +0200
