=== debian/control ===
--- 
+++ 
@@ -21,12 +21,12 @@
  , libghc-hunit-dev (>> 1.2)
  , libghc-hunit-dev (<< 1.3)
  , libghc-quickcheck2-dev (>> 2.4)
- , libghc-quickcheck2-dev (<< 2.6)
+ , libghc-quickcheck2-dev (<< 2.7)
  , libghc-test-framework-dev (>> 0.4)
  , libghc-test-framework-dev (<< 0.9)
- , libghc-test-framework-hunit-dev (>> 0.2)
+ , libghc-test-framework-hunit-dev (>> 0.3)
  , libghc-test-framework-hunit-dev (<< 0.4)
- , libghc-test-framework-quickcheck2-dev (>> 0.2)
+ , libghc-test-framework-quickcheck2-dev (>> 0.3)
  , libghc-test-framework-quickcheck2-dev (<< 0.4)
 Build-Depends-Indep:
  , libghc-blaze-builder-doc
@@ -34,7 +34,7 @@
  , libghc-text-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/blaze-html
-Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-blaze-html
+Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-blaze-html
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-blaze-html
 
 Package: libghc-blaze-html-dev
