## haskell-blaze-html 0.6.1.2

=== debian/changelog ===
haskell-blaze-html (0.6.1.2-1build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 18 Dec 2013 14:20:53 +0000

haskell-blaze-html (0.6.1.2-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 14 Dec 2013 12:56:27 -0500
