=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  , libghc-blaze-markup-dev (<< 0.6)
  , libghc-blaze-markup-prof
  , libghc-text-dev (>> 0.10)
- , libghc-text-dev (<< 0.12)
+ , libghc-text-dev (<< 1.1)
  , libghc-text-prof
  , libghc-hunit-dev (>> 1.2)
  , libghc-hunit-dev (<< 1.3)
@@ -32,7 +32,7 @@
  , libghc-blaze-builder-doc
  , libghc-blaze-markup-doc
  , libghc-text-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/blaze-html
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-blaze-html
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-blaze-html
