## haskell-blaze-html 0.7.0.2

=== debian/changelog ===
haskell-blaze-html (0.7.0.2-3build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Jun 2015 10:29:13 +0100

haskell-blaze-html (0.7.0.2-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 25 May 2015 18:30:29 +0100

haskell-blaze-html (0.7.0.2-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:47:56 +0200

haskell-blaze-html (0.7.0.2-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:09:37 +0100

haskell-blaze-html (0.7.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 27 Jul 2014 21:57:35 +0200
