=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Giovanni Mascellani <gio@debian.org>, Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
- , haskell-devscripts (>= 0.8.15)
+ , haskell-devscripts (>= 0.9)
  , cdbs
  , ghc
  , ghc-prof
@@ -12,16 +12,16 @@
  , libghc-blaze-builder-dev (>> 0.2)
  , libghc-blaze-builder-dev (<< 0.4)
  , libghc-blaze-builder-prof
- , libghc-blaze-markup-dev (>> 0.5.1)
- , libghc-blaze-markup-dev (<< 0.6)
+ , libghc-blaze-markup-dev (>> 0.6)
+ , libghc-blaze-markup-dev (<< 0.7)
  , libghc-blaze-markup-prof
  , libghc-text-dev (>> 0.10)
- , libghc-text-dev (<< 1.1)
+ , libghc-text-dev (<< 1.2)
  , libghc-text-prof
  , libghc-hunit-dev (>> 1.2)
  , libghc-hunit-dev (<< 1.3)
  , libghc-quickcheck2-dev (>> 2.4)
- , libghc-quickcheck2-dev (<< 2.7)
+ , libghc-quickcheck2-dev (<< 2.8)
  , libghc-test-framework-dev (>> 0.4)
  , libghc-test-framework-dev (<< 0.9)
  , libghc-test-framework-hunit-dev (>> 0.3)
