## haskell-blaze-html 0.8.0.2

=== debian/changelog ===
haskell-blaze-html (0.8.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 27 Jun 2015 17:27:08 +0200
