## haskell-blaze-html 0.8.1.0

=== debian/changelog ===
haskell-blaze-html (0.8.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 12 Aug 2015 13:41:30 +0200
