=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.9),
+ haskell-devscripts (>= 0.10),
  cdbs,
  ghc,
  ghc-prof,
@@ -18,7 +18,7 @@
  libghc-text-dev (<< 1.3),
  libghc-text-prof,
  libghc-hunit-dev (>= 1.2),
- libghc-hunit-dev (<< 1.3),
+ libghc-hunit-dev (<< 1.4),
  libghc-quickcheck2-dev (>= 2.4),
  libghc-quickcheck2-dev (<< 2.9),
  libghc-test-framework-dev (>= 0.4),
@@ -31,10 +31,10 @@
  libghc-blaze-builder-doc,
  libghc-blaze-markup-doc,
  libghc-text-doc,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://jaspervdj.be/blaze
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-blaze-html
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-blaze-html
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: libghc-blaze-html-dev
 Architecture: any
