## haskell-blaze-html 0.8.1.2

=== debian/changelog ===
haskell-blaze-html (0.8.1.2-3build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 25 Jan 2017 17:05:59 +0100

haskell-blaze-html (0.8.1.2-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:34 -0400

haskell-blaze-html (0.8.1.2-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 14:31:37 -0400

haskell-blaze-html (0.8.1.2-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Gianfranco Costamagna ]
  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 04 Aug 2016 13:18:55 -0400
