=== debian/control ===
Source: haskell-blaze-html
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Giovanni Mascellani <gio@debian.org>,
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-blaze-builder-dev (<< 0.5),
 libghc-blaze-builder-dev (>= 0.3),
 libghc-blaze-builder-prof,
 libghc-blaze-markup-dev (<< 0.8),
 libghc-blaze-markup-dev (>= 0.7),
 libghc-blaze-markup-prof,
 libghc-hunit-dev (<< 1.4),
 libghc-hunit-dev (>= 1.2),
 libghc-quickcheck2-dev (<< 2.10),
 libghc-quickcheck2-dev (>= 2.4),
 libghc-test-framework-dev (<< 0.9),
 libghc-test-framework-dev (>= 0.4),
 libghc-test-framework-hunit-dev (<< 0.4),
 libghc-test-framework-hunit-dev (>= 0.3),
 libghc-test-framework-quickcheck2-dev (<< 0.4),
 libghc-test-framework-quickcheck2-dev (>= 0.3),
 libghc-text-dev (<< 1.3),
 libghc-text-dev (>= 0.10),
 libghc-text-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-blaze-builder-doc,
 libghc-blaze-markup-doc,
 libghc-text-doc,
Standards-Version: 3.9.8
Homepage: http://jaspervdj.be/blaze
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-blaze-html
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-blaze-html-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: HTML combinator library for Haskell${haskell:ShortBlurb}
 With this Haskell library you can easily produce HTML code without
 having to explicitly write tags and attributes, but just combining the
 operators exposed by this library. It can outputs HTML 4 Strict,
 Transitional and Frameset, as well as HTML 5 code.
 .
 ${haskell:Blurb}

Package: libghc-blaze-html-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: HTML combinator library for Haskell${haskell:ShortBlurb}
 With this Haskell library you can easily produce HTML code without
 having to explicitly write tags and attributes, but just combining the
 operators exposed by this library. It can outputs HTML 4 Strict,
 Transitional and Frameset, as well as HTML 5 code.
 .
 ${haskell:Blurb}

Package: libghc-blaze-html-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: HTML combinator library for Haskell${haskell:ShortBlurb}
 With this Haskell library you can easily produce HTML code without
 having to explicitly write tags and attributes, but just combining the
 operators exposed by this library. It can outputs HTML 4 Strict,
 Transitional and Frameset, as well as HTML 5 code.
 .
 ${haskell:Blurb}
