## haskell-blaze-html 0.8.1.3

=== debian/changelog ===
haskell-blaze-html (0.8.1.3-1build1) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:30:56 +0000

haskell-blaze-html (0.8.1.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 13:36:18 -0400
