=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-blaze-html
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Giovanni Mascellani <gio@debian.org>,
  Clint Adams <clint@debian.org>,
@@ -17,8 +18,12 @@
  libghc-blaze-markup-dev (<< 0.8),
  libghc-blaze-markup-dev (>= 0.7),
  libghc-blaze-markup-prof,
- libghc-hunit-dev (<< 1.4),
+ libghc-text-dev (>= 0.10),
+ libghc-text-dev (<< 1.3),
+ libghc-text-prof,
  libghc-hunit-dev (>= 1.2),
+ libghc-hunit-dev (<< 1.6),
+ libghc-quickcheck2-dev (>= 2.4),
  libghc-quickcheck2-dev (<< 2.10),
  libghc-quickcheck2-dev (>= 2.4),
  libghc-test-framework-dev (<< 0.9),
