=== debian/control ===
--- 
+++ 
@@ -1,10 +1,6 @@
 Source: haskell-blaze-html
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders:
- Giovanni Mascellani <gio@debian.org>,
- Clint Adams <clint@debian.org>,
-Priority: extra
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -15,17 +11,16 @@
  libghc-blaze-builder-dev (<< 0.5),
  libghc-blaze-builder-dev (>= 0.3),
  libghc-blaze-builder-prof,
- libghc-blaze-markup-dev (<< 0.8),
- libghc-blaze-markup-dev (>= 0.7),
+ libghc-blaze-markup-dev (>= 0.8),
+ libghc-blaze-markup-dev (<< 0.9),
  libghc-blaze-markup-prof,
  libghc-text-dev (>= 0.10),
  libghc-text-dev (<< 1.3),
  libghc-text-prof,
  libghc-hunit-dev (>= 1.2),
- libghc-hunit-dev (<< 1.6),
+ libghc-hunit-dev (<< 1.7),
  libghc-quickcheck2-dev (>= 2.4),
- libghc-quickcheck2-dev (<< 2.10),
- libghc-quickcheck2-dev (>= 2.4),
+ libghc-quickcheck2-dev (<< 2.12),
  libghc-test-framework-dev (<< 0.9),
  libghc-test-framework-dev (>= 0.4),
  libghc-test-framework-hunit-dev (<< 0.4),
@@ -40,10 +35,10 @@
  libghc-blaze-builder-doc,
  libghc-blaze-markup-doc,
  libghc-text-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://jaspervdj.be/blaze
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-blaze-html
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-blaze-html
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-blaze-html-dev
 Architecture: any
