## haskell-blaze-html 0.9.1.1

=== debian/changelog ===
haskell-blaze-html (0.9.1.1-4) unstable; urgency=medium

  * Bump dependency bounds

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 30 Aug 2019 13:56:44 +0200

haskell-blaze-html (0.9.1.1-3) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:26 +0300

haskell-blaze-html (0.9.1.1-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:02:45 +0300

haskell-blaze-html (0.9.1.1-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 02 Jul 2018 21:46:10 -0400
