=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-blaze-builder-dev (<< 0.5),
@@ -14,31 +15,27 @@
  libghc-blaze-markup-dev (>= 0.8),
  libghc-blaze-markup-dev (<< 0.9),
  libghc-blaze-markup-prof,
- libghc-text-dev (>= 0.10),
- libghc-text-dev (<< 1.3),
- libghc-text-prof,
  libghc-hunit-dev (>= 1.2),
  libghc-hunit-dev (<< 1.7),
+ libghc-hunit-prof,
  libghc-quickcheck2-dev (>= 2.4),
- libghc-quickcheck2-dev (<< 2.12),
+ libghc-quickcheck2-dev (<< 2.13),
+ libghc-quickcheck2-prof,
+ libghc-test-framework-dev (>= 0.4),
  libghc-test-framework-dev (<< 0.9),
  libghc-test-framework-dev (>= 0.4),
  libghc-test-framework-hunit-dev (<< 0.4),
  libghc-test-framework-hunit-dev (>= 0.3),
  libghc-test-framework-quickcheck2-dev (<< 0.4),
  libghc-test-framework-quickcheck2-dev (>= 0.3),
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 0.10),
- libghc-text-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-blaze-builder-doc,
  libghc-blaze-markup-doc,
- libghc-text-doc,
 Standards-Version: 4.1.4
 Homepage: http://jaspervdj.be/blaze
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-blaze-html
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-blaze-html]
 
 Package: libghc-blaze-html-dev
 Architecture: any
