## haskell-blaze-html 0.9.1.2

=== debian/changelog ===
haskell-blaze-html (0.9.1.2-3build1) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 08 Nov 2023 08:44:30 +0100

haskell-blaze-html (0.9.1.2-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 07 Sep 2023 20:23:18 +0300

haskell-blaze-html (0.9.1.2-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Patch for newer dependencies

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 19 Jul 2022 11:57:03 +0300

haskell-blaze-html (0.9.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 26 May 2020 09:41:36 -0700
