=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-blaze-builder-dev (<< 0.5),
@@ -19,7 +19,7 @@
  libghc-hunit-dev (<< 1.7),
  libghc-hunit-prof,
  libghc-quickcheck2-dev (>= 2.4),
- libghc-quickcheck2-dev (<< 2.13),
+ libghc-quickcheck2-dev (<< 2.15),
  libghc-quickcheck2-prof,
  libghc-test-framework-dev (>= 0.4),
  libghc-test-framework-dev (<< 0.9),
@@ -32,7 +32,7 @@
  ghc-doc,
  libghc-blaze-builder-doc,
  libghc-blaze-markup-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
 Homepage: http://jaspervdj.be/blaze
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-blaze-html
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-blaze-html]
