## haskell-blaze-html 0.9.2.0

=== debian/changelog ===
haskell-blaze-html (0.9.2.0-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * Patch for newer dependencies.

 -- Clint Adams <clint@debian.org>  Sat, 10 Jan 2026 23:53:15 -0500

haskell-blaze-html (0.9.2.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 02 Oct 2024 22:03:40 -0400
