=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -19,7 +19,7 @@
  libghc-hunit-dev (<< 1.7),
  libghc-hunit-prof,
  libghc-quickcheck2-dev (>= 2.4),
- libghc-quickcheck2-dev (<< 2.15),
+ libghc-quickcheck2-dev (<< 3),
  libghc-quickcheck2-prof,
  libghc-test-framework-dev (>= 0.4),
  libghc-test-framework-dev (<< 0.9),
@@ -32,7 +32,7 @@
  ghc-doc,
  libghc-blaze-builder-doc,
  libghc-blaze-markup-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: http://jaspervdj.be/blaze
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-blaze-html
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-blaze-html]
